#menu-bar nav {
	padding: 0;
	margin-top: 15px !important;
	background: none;
}

.block-superfish ul,
.block-superfish ul.sf-menu {
  margin: 0;
  padding: 0;
}

.block-superfish ul.sf-menu > li {
  display: inline;
  float: left;
  list-style: none;
  margin-right: 25px;
  padding: 0;
}
.block-superfish ul.sf-menu > li.last {
  margin-right: 0;
}

.block-superfish ul.sf-menu > li > a {
  white-space: nowrap;
  padding: 0px;
  text-transform: uppercase;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
  display: block;
  text-size-adjust: 100%;
}
@media (min-width: 769px) and (max-width: 960px) {
  .block-superfish ul.sf-menu > li {
    margin-right: 14px;
  }
  .block-superfish ul.sf-menu > li > a {
    font-size: 1.15rem;
  }
}
.block-superfish ul.sf-menu > li > a.active,
.block-superfish ul.sf-menu > li > a.active-trail {
  color: #ffec00;
}

.block-superfish li a:visited,
.block-superfish ul.sf-menu li a:visited {}

.block-superfish li a:hover,
.block-superfish li a:focus,
.block-superfish ul.sf-menu li a:hover,
.block-superfish ul.sf-menu li a:focus {
  color: #ffec00;
  transition: all .2s ease-in;
}

.block-superfish .block {
  margin-bottom: 0;
}

/** Dropdown **/
@media all and (min-width: 769px) and (min-device-width: 769px), (max-device-width: 800px) and (min-width: 769px) and (orientation:landscape) {
  .sf-menu ul {
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,.3);
  }
  .sf-menu ul li {
    padding: 0px;
    border-bottom: 1px solid #e8e8e8;
  }
  .sf-menu ul li a {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 1rem;
    font-weight: bold;
    color: #b50f0f;
    padding: 7px 15px;
  }
  .block-superfish ul.sf-menu ul li a:hover {
    color: #e21000;
  }
}
@media (max-width: 768px) {
  /** Mobile **/
  .menu-toggle {
    display: block;
    position: absolute;
    top: 0px;
    right: 15px;
  }
  .menu-toggle .toggle-help {
    display: none;
  }

  .menu-toggle .line {
    display: block;
    height: 3px;
    width: 26px;
    margin: 5px auto 5px auto;
    background-color: #fff;
    border-bottom: 1px solid #e8e8e8;
  }
  .responsive-menu.menu-toggled,
  .responsive-menu.links.inline.menu-toggled {
    background: #fff;
    position: absolute;
    top: 58px;
    right: 0px;
    z-index: 49;
    width: 100%;
    box-shadow: 0 0 10px rgba(0,0,0,.3);
  }
  .responsive-menu .sub-menu {
    display: none;
  }
  .block-superfish ul.sf-menu.menu-toggled > li {
    display: block;
    float: none;
    list-style: none;
    margin-right: 0px;
    padding: 5px 25px;
    text-align: right;
    border-bottom: 1px solid #e8e8e8;
  }
  .block-superfish ul.sf-menu.menu-toggled > li.last {
    margin-right: 0;
    border-bottom: none;
  }

  .block-superfish ul.sf-menu.menu-toggled > li > a {
    white-space: nowrap;
    padding: 0px;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    color: #b50f0f;
    font-size: 1.2rem;
    font-weight: bold;
    display: block;
  }
}

/** Sidenavigation (mobile) **/
#side-nav {
  display: none;
}
@media (max-width: 768px) {
  #side-nav {
    display: block;
    position: fixed;
    top: 0px;
    right: 0px;
    width: 0; /*70%;*/
    height: 100%;
    background: rgba(181,15,15,.95);
    z-index: 101;
    transition: 0.35s;
    overflow-x: hidden;
  }
  #side-nav .region-sidenav {
    padding: 10px 30px;
  }
  #side-nav .region-sidenav .menu {
    margin-left: 0;
    padding-left: 0;
  }
  #side-nav .region-sidenav .menu > li {
    border-bottom: 1px solid rgba(255,255,255,.2);
    margin-bottom: 10px;
    list-style-type: none;
    list-style: none;
    padding-bottom: 10px;
    text-align: center;
  }
  #side-nav .region-sidenav .menu > li > a {
    font-family: 'Open Sans Condensed', sans-serif;
    color: #fff;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    display: block;
    text-transform: uppercase;
  }
  #side-nav .region-sidenav .menu > li > a.active,
  #side-nav .region-sidenav .menu > li > a:hover {
    color: #ffec00;
  }
  #close-side-nav {
    background: url(../images/close.png) center center no-repeat;
    color: #fff;
    display: block;
    margin: 15px auto 0 auto;
    font-size: 0px;
    width: 32px;
    height: 32px;
  }
  #close-side-nav.run-animation {
    -webkit-animation-name: spin; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1.5s; /* Safari 4.0 - 8.0 */
    -webkit-animation-delay: .35s; /* Safari 4.0 - 8.0 */
    animation-name: spin;
    animation-duration: 1.5s;
    animation-delay: 0.35s;
  }
}

@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}